> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #006400">Modified value</span>
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: a leadership
  - :open_file_folder: a leader
    - :notebook: a leader: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: value1)
    - :notebook: a follower: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val11)
    - :notebook: an other follower: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val21)
  - :open_file_folder: a leader
    - :notebook: a leader: <span style="color: #006400">string2</span> ← loaded from rougail-test (:hourglass_flowing_sand: value2)
    - :notebook: a follower: <span style="color: #006400">string2</span> ← loaded from rougail-test (:hourglass_flowing_sand: val11)
    - :notebook: an other follower: <span style="color: #006400">string2</span> ← loaded from rougail-test (:hourglass_flowing_sand: val21)
  - :open_file_folder: a leader
    - :notebook: a leader: <span style="color: #006400">string3</span> ← loaded from rougail-test
    - :notebook: a follower: <span style="color: #006400">string3</span> ← loaded from rougail-test (:hourglass_flowing_sand: val11)
    - :notebook: an other follower: <span style="color: #006400">string3</span> ← loaded from rougail-test (:hourglass_flowing_sand: val21)
- :notebook: a calculated variable: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: string3)
